/* Back to top button */
.back-to-top {
   position: fixed;
   display: none;
   background: var(--color-primario);
   color: #fff;
   display: inline-block;
   width: 50px;
   height: 50px;
   text-align: center;
   line-height: 1;
   font-size: 16px;
   border-radius: 50%;
   left: 15px;
   bottom: 15px;
   transition: background 0.5s;
   z-index: 11;
}

.back-to-top i {
   padding-top: 13px;
   font-size: 25px;
   color: var(--color-background-hover);
}

@media (max-width: 768px) {
   .back-to-top {
      bottom: 15px;
   }
}
